Index: installers/setup_exe.py
===================================================================
--- installers/setup_exe.py	(revision ed03b996a797e011286b9cdc391ae5e761b7f22d)
+++ installers/setup_exe.py	(revision 25a42f991baf99740bc93cd18a4dc110a2ee58ba)
@@ -62,5 +62,5 @@
         del sys.argv[path_flag_idx+1]
         sys.argv.remove('--extrapath')
-except:
+except Exception:
     print("Error processing extra python path needed to build SasView\n  %s" %
           sys.exc_value)
@@ -224,5 +224,5 @@
 sas_path = os.path.join('..', 'src', 'sas')
 DATA_FILES.append(('.', [os.path.join(sas_path, 'logging.ini')]))
-sasview_path = os.path.join(sas_path,'sasview')
+sasview_path = os.path.join(sas_path, 'sasview')
 config_files = [
     'custom_config.py',
@@ -260,17 +260,17 @@
 # Copying the sample data user data
 for f in findall(test_1d_dir):
-    DATA_FILES.append((os.path.join("test","1d_data"), [f]))
+    DATA_FILES.append((os.path.join("test", "1d_data"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_2d_dir):
-    DATA_FILES.append((os.path.join("test","2d_data"), [f]))
+    DATA_FILES.append((os.path.join("test", "2d_data"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_save_dir):
-    DATA_FILES.append((os.path.join("test","save_states"), [f]))
+    DATA_FILES.append((os.path.join("test", "save_states"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_upcoming_dir):
-    DATA_FILES.append((os.path.join("test","upcoming_formats"), [f]))
+    DATA_FILES.append((os.path.join("test", "upcoming_formats"), [f]))
 
 # Copying opencl include files
@@ -278,5 +278,5 @@
 opencl_include_dir = os.path.join(site_loc, "pyopencl", "cl")
 for f in findall(opencl_include_dir):
-    DATA_FILES.append((os.path.join("includes","pyopencl"), [f]))
+    DATA_FILES.append((os.path.join("includes", "pyopencl"), [f]))
 
 # Numerical libraries
@@ -319,5 +319,5 @@
 packages = [
     'matplotlib', 'scipy', 'encodings', 'comtypes', 'h5py',
-    'win32com', 'xhtml2pdf', 'bumps','sasmodels', 'sas',
+    'win32com', 'xhtml2pdf', 'bumps', 'sasmodels', 'sas',
     ]
 packages.extend([
@@ -336,5 +336,5 @@
 
 # For an interactive interpreter, SasViewCom
-packages.extend(['IPython','pyreadline','pyreadline.unicode_helper'])
+packages.extend(['IPython', 'pyreadline', 'pyreadline.unicode_helper'])
 
 # individual models
@@ -365,17 +365,17 @@
 
 target_wx_client = Target(
-    description = 'SasView',
-    script = 'sasview_gui.py',
-    icon_resources = [(1, local_config.SetupIconFile_win)],
-    other_resources = [(24, 1, manifest)],
-    dest_base = "SasView"
+    description='SasView',
+    script='sasview_gui.py',
+    icon_resources=[(1, local_config.SetupIconFile_win)],
+    other_resources=[(24, 1, manifest)],
+    dest_base="SasView"
 )
 
 target_console_client = Target(
-    description = 'SasView console',
-    script = 'sasview_console.py',
-    icon_resources = [(1, local_config.SetupIconFile_win)],
-    other_resources = [(24, 1, manifest)],
-    dest_base = "SasViewCom"
+    description='SasView console',
+    script='sasview_console.py',
+    icon_resources=[(1, local_config.SetupIconFile_win)],
+    other_resources=[(24, 1, manifest)],
+    dest_base="SasViewCom"
 )
 
Index: installers/setup_mac.py
===================================================================
--- installers/setup_mac.py	(revision a67ec835866f6033f8fbcf29b0782c3d743c9c8b)
+++ installers/setup_mac.py	(revision 25a42f991baf99740bc93cd18a4dc110a2ee58ba)
@@ -7,5 +7,6 @@
 
 NOTES:
-   12/01/2011: When seeing an error related to pytz.zoneinfo not being found, change the following line in py2app/recipes/matplotlib.py
+   12/01/2011: When seeing an error related to pytz.zoneinfo not being found,
+               change the following line in py2app/recipes/matplotlib.py
                mf.import_hook('pytz.tzinfo', m, ['UTC'])
    12/05/2011: Needs macholib >= 1.4.3 and py2app >= 0.6.4 to create a 64-bit app
@@ -59,10 +60,10 @@
 #CANSAxml reader data files
 from sas.sascalc.dataloader import readers
-RESOURCES_FILES.append(os.path.join(readers.get_data_path(),'defaults.json'))
+RESOURCES_FILES.append(os.path.join(readers.get_data_path(), 'defaults.json'))
 
 # Copy the config files
 sas_path = os.path.join('..', 'src', 'sas')
 DATA_FILES.append(('.', [os.path.join(sas_path, 'logging.ini')]))
-sasview_path = os.path.join(sas_path,'sasview')
+sasview_path = os.path.join(sas_path, 'sasview')
 custom_config_file = os.path.join(sasview_path, 'custom_config.py')
 local_config_file = os.path.join(sasview_path, 'local_config.py')
@@ -99,17 +100,17 @@
 # Copying the sample data user data
 for f in findall(test_1d_dir):
-    DATA_FILES.append((os.path.join("test","1d_data"), [f]))
+    DATA_FILES.append((os.path.join("test", "1d_data"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_2d_dir):
-    DATA_FILES.append((os.path.join("test","2d_data"), [f]))
+    DATA_FILES.append((os.path.join("test", "2d_data"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_save_dir):
-    DATA_FILES.append((os.path.join("test","save_states"), [f]))
+    DATA_FILES.append((os.path.join("test", "save_states"), [f]))
 
 # Copying the sample data user data
 for f in findall(test_upcoming_dir):
-    DATA_FILES.append((os.path.join("test","upcoming_formats"), [f]))
+    DATA_FILES.append((os.path.join("test", "upcoming_formats"), [f]))
 
 # Copying opencl include files
@@ -117,5 +118,5 @@
 opencl_include_dir = os.path.join(site_loc, "pyopencl", "cl")
 for f in findall(opencl_include_dir):
-    DATA_FILES.append((os.path.join("includes","pyopencl"), [f]))
+    DATA_FILES.append((os.path.join("includes", "pyopencl"), [f]))
 
 # See if the documentation has been built, and if so include it.
@@ -167,6 +168,6 @@
 plist = dict(CFBundleDocumentTypes=[dict(CFBundleTypeExtensions=EXTENSIONS_LIST,
                                          CFBundleTypeIconFile=ICON,
-                                   CFBundleTypeName="sasview file",
-                                   CFBundleTypeRole="Shell" )],)
+                                         CFBundleTypeName="sasview file",
+                                         CFBundleTypeRole="Shell")],)
 
 # Locate libxml2 library
